/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

.container {
padding-left: 20px;
padding-right: 20px;
}

.row {
width: 100%;
max-width: 1140px;
/*min-width: 755px;*/
margin: 0 auto;
/*overflow: hidden;*/
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
margin-right: 3.8%;
float: left;
min-height: 1px;
}

.row .onecol {
width: 4.85%;
}

.row .twocol {
width: 13.45%;
}

.row .threecol {
width: 22.05%;
}

.row .fourcol {
width: 30.75%;
}

.row .fivecol {
width: 39.45%;
}

.row .sixcol {
width: 48%;
}

.row .sevencol {
width: 56.75%;
}

.row .eightcol {
width: 65.4%;
}

.row .ninecol {
width: 74.05%;
}

.row .tencol {
width: 82.7%;
}

.row .elevencol {
width: 91.35%;
}

.row .twelvecol {
width: 100%;
float: left;
}

.last {
margin-right: 0px;
}

img, object, embed {
max-width: 100%;
}

img {
	height: auto;
}



/********************************

Progressive Navigation

********************************/


/* Main Navigation Styles on Mobile Screens */

#title {
	margin: 10px 15px 0 20px;
	height: 48px;
	width:62px;
	float:left;
}

#header-image.container {
	padding: 0;
}

.toggleMenu {
    display:  none;
    background: #3d3f45;
    margin: 11px;
    padding: 8px 10px;
    font-family: 'Questrial', Arial, sans-serif;
    font-size: 14px;
    color: #fff !important;
    float:right;
    border: 1px solid #000;
    border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	background-image: -webkit-gradient(linear, center top, center bottom, from(#4c4d54), to(#313338));
	background-image: -webkit-linear-gradient(top, #4c4d54, #313338);
	background-image: -moz-linear-gradient(top, #4c4d54, #313338);
	background-image: -o-linear-gradient(top, #4c4d54, #313338);
	background-image: -ms-linear-gradient(top, #4c4d54, #313338);
	background-image: linear-gradient(top, #4c4d54, #313338);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4d54', endColorstr='#313338',GradientType=0 ); /* IE6-9 */
	box-shadow: inset 0 1px 0 #595c65;
	-webkit-box-shadow: inset 0 1px 0 #595c65;
	-moz-box-shadow: inset 0 1px 0 #595c65;
	-o-box-shadow: inset 0 1px 0 #595c65;
}

.toggleMenu span {
	background:url(../images/icon_mobile_menu.png) no-repeat;
	padding: 1px 0 0 28px;
	height: 18px;
	display: block;
}
.nav {
    list-style: none;
     *zoom: 1;
     background:#20242b;
     clear:both;
     z-index: 9999;
     margin-bottom:0;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}

.nav li {
    position: relative;
}
.nav > li {
    border-top: 1px solid #2b313b;
    border-bottom: 1px solid #101217;
}

.nav > li > a {
	font-family: Arial, sans-serif;
	font-size:12px;
	text-transform:uppercase;
    padding: 14px 22px;
    display:block;
    color:#fff !important;
}

nav li.homeLink, nav li.developersLink, nav li.contactLink { display:block;}


/* Image Heavy Menu Styles for screens above mobile */

@media only screen and (min-width:480px) {

	#title {
	margin: 15px 15px 0 20px;
	height: 83px;
	width:14%;
	}

	.menu-main-menu-container {margin:0; padding:0;}

	nav {
	    padding:0;
	}

	nav ul {
		margin:0;
		clear:none !important;
		background-color: transparent !important;
	}

	nav .menu-main-menu-container li{
	    overflow: hidden;
	    width: 15.5%;
	    height:98px;
	    margin: auto;
	    display: inline; 
	    float: left; 
	    border-top:none;
	    border-bottom:none;
	}

	nav .menu-main-menu-container li a{ 
	    background-repeat: no-repeat;
	    font-family: Arial, sans-serif;
	    font-size:12px;
	    text-decoration: none;
	    text-transform: none;
	    color: #FFF;
	    text-align:center;
	    padding: 0;
	    padding-top: 61px;
	    width:100%; 
	    height:100%; 
	    display:block;
	 } 

	nav li.current-menu-item a, nav li.current-page-ancestor a { 
		background-repeat:no-repeat;
		border-bottom: solid 4px #fbaa2a;
		box-sizing:border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-webkit-box-shadow: 0 0 5px 1px rgba(0,0,0,0.75), inset 1px 1px 1px #2c323b;
		-moz-box-shadow: 0 0 5px 1px rgba(0,0,0,0.75), inset 0 1px 0 #2c323b;
		box-shadow: 0 0 5px 1px rgba(0,0,0,0.75), inset 0px -2px 7px #2c323b;
	}

	/*** NAV SPRITE ***/

	/* Home Button */

	nav li.homeLink a { background: url(../images/nav_home_off.png) 50% 0; }
	nav li.homeLink a:hover { background: url(../images/nav_home_hover.png) 50% 0; }
	nav li.homeLink.current-menu-item a, nav li.homeLink.current-page-ancestor a { 
		background: url(../images/nav_community_hover.png),
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_home_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_home_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_home_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_home_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_home_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_home_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */ 
	}

	/* Apps Button */

	nav li.appsLink a { background: url(../images/nav_apps_off.png) 50% 0; }
	nav li.appsLink a:hover { background: url(../images/nav_apps_hover.png) 50% 0; }
	nav li.appsLink.current-menu-item a, nav li.appsLink.current-page-ancestor a { 
		background: url(../images/nav_apps_hover.png) 50% 0,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_apps_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_apps_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_apps_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_apps_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_apps_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_apps_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */
	}

	/* Lifestyle Button */

	nav li.lifestyleLink a { background: url(../images/nav_lifestyle_off.png) 50% 0; }
	nav li.lifestyleLink a:hover { background: url(../images/nav_lifestyle_hover.png) 50% 0; }
	nav li.lifestyleLink.current-menu-item a, nav li.lifestyleLink.current-page-ancestor a { 
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_lifestyle_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */ 
	}

	/* Community Button */

	nav li.communityLink a { background: url(../images/nav_community_off.png) 50% 0; }
	nav li.communityLink a:hover { background: url(../images/nav_community_hover.png) 50% 0; }
	nav li.communityLink.current-menu-item a, nav li.communityLink.current-page-ancestor a { 
		background: url(../images/nav_community_hover.png) 50% 0,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_community_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_community_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_community_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_community_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_community_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_community_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */
	}

	/* Support Button */

	nav li.supportLink a { background: url(../images/nav_support_off.png) 50% 0; }
	nav li.supportLink a:hover { background: url(../images/nav_support_hover.png) 50% 0; }
	nav li.supportLink.current-menu-item a, nav li.supportLink.current-page-ancestor a { 
		background: url(../images/nav_support_hover.png) 50% 0,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_support_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_support_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_support_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_support_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_support_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_support_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */
	}


	/* Global Button */

	nav li.globalLink a { background: url(../images/nav_global_off.png) 50% 0; }
	nav li.globalLink a:hover { background: url(../images/nav_global_hover.png) 50% 0; }
	nav li.globalLink.current-menu-item a, nav li.globalLink.current-page-ancestor a { 
		background: url(../images/nav_global_hover.png) 50% 0,
		url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMjNjNDciIHN0b3Atb3BhY2l0eT0iMC4zNCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: url(../images/nav_global_hover.png) 50% 0,
		-moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_global_hover.png) 50% 0,
		-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(50,60,71,0.34)));
		background: url(../images/nav_global_hover.png) 50% 0,
		-webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_global_hover.png) 50% 0,
		-o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_global_hover.png) 50% 0,
		-ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		background: url(../images/nav_global_hover.png) 50% 0,
		linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(50,60,71,0.34) 100%);
		/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#57323c47',GradientType=0 ); /* IE6-8 */
	}

	nav li.contactLink, nav li.developersLink { 
		width: 9.6% !important; 
		height: 25px; 
		margin: 58px 0 0 1px; 
		float:right;
		padding:0;
	}

	nav li.contactLink a, nav li.developersLink a { 
		background-image: url(../images/secondary_nav_bg.png);
		background-repeat: repeat-x;
		padding: 0;
		line-height: 25px;
		font-size: 12px;
		text-transform: uppercase;
		
	}

	/* Hides these nav elements on smaller screens */
	nav li.homeLink, nav li.developersLink, nav li.contactLink { display:none;}


	/* Community Menu */

	#community_nav ul { display:block; }

	#community_nav select { display:none;}

	#menu-community-menu-container { width: 60%;}

	#menu-community-menu {
		background-image: url(../images/bg_community_nav.png);
		background-repeat: no-repeat;
		background-position: 50%;
		background-size: 100% 100%;
		height: 117px;
		margin: 0;
		padding-top: 10px;
	}

	#menu-community-menu ul {
	}

	#menu-community-menu li{
		display:inline;
		float:left;
		height:120px;
		width:16.66666666666667%;
	}

	#menu-community-menu li a{
		font-family:Arial, sans-serif;
		font-size:12px;
		color: #fff;
		text-align:center;
		margin: 12px 0;
		padding-top: 54px;
		display:block;
		opacity:0.5;
	}

	#menu-community-menu li a:hover {
		opacity:1;
	}

	#menu-community-menu li.bloghome.current-menu-item, #menu-community-menu li.onthego.current-menu-item, #menu-community-menu li.onthego.current-post-ancestor, #menu-community-menu li.inthecar.current-menu-item, #menu-community-menu li.inthecar.current-post-ancestor, #menu-community-menu li.inthehome.current-menu-item, #menu-community-menu li.inthehome.current-post-ancestor, #menu-community-menu li.mobiledevelopers.current-menu-item, #menu-community-menu li.mobiledevelopers.current-post-ancestor, #menu-community-menu li.voicesofdragon.current-menu-item, #menu-community-menu li.voicesofdragon.current-post-ancestor {
		background-image:url(../images/community_current_indicator.png);
		background-repeat:no-repeat;
		background-position:50% 44%;
	}

	#menu-community-menu li.bloghome.current-menu-item a, #menu-community-menu li.onthego.current-menu-item a, #menu-community-menu li.inthecar.current-menu-item a, #menu-community-menu li.inthehome.current-menu-item a, #menu-community-menu li.mobiledevelopers.current-menu-item a, #menu-community-menu li.voicesofdragon.current-menu-item a, #menu-community-menu li.current-post-ancestor a {
		opacity:1;
	}

	.bloghome a{
		background-image:url(../images/btn_community_home.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;


	}

	.onthego a{
		background-image:url(../images/btn_community_onthego.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;
	}

	.inthecar a{
		background-image:url(../images/btn_community_inthecar.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;
	}

	.inthehome a{
		background-image:url(../images/btn_community_inthehome.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;
	}

	.mobiledevelopers a{
		background-image:url(../images/btn_community_developers.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;
	}
	
	.voicesofdragon a{
		background-image:url(../images/btn_community_voicesofdragon.png);
		background-repeat:no-repeat;
		background-position: 50% 10%;
	}

	/* End Community Menu */


}

@media only screen and (min-width: 769px) {

	/* Returns these nav elements to visible mode */

	nav li.homeLink, nav li.developersLink, nav li.contactLink { display:block;}

	nav .menu-main-menu-container li a {
		font-family: 'Questrial', Arial, sans-serif;
		font-size:14px;
	}

	nav li.contactLink a, nav li.developersLink a {
		font-size: 10px;
	}

	nav .menu-main-menu-container li {
	width: 11%;
	}

	#title {
	width:9.2%;
	}

}

@media only screen and (min-width: 1024px) {

	nav .menu-main-menu-container li a {
		font-size:16px;
	}

	nav li.developersLink a, nav li.contactLink a { font-size: 12px;}
}

/* End of Progressive Navigation */


/********************

General Media Queries

********************/


/* Smaller screens (laptop, iPad landscape, etc. ) */

@media only screen and (max-width: 1023px) {

	/* Universal Styles */

	body { background-size: auto 875px;}

	/* App Detail */

	.appdetail_info p, .appdetail_info_left p { font-size:14px; }

	/* Community */

	.community h1 {
		font-size:18px;
		padding: 10px 46px 9px 20px;
	}

	#sidebar h2 {
		font-size: 20px;
		padding-top: 10px;
	}

	#sidebar #searchform #s {
		width: 67%;
		font-size: 14px;
	}
	
}

/* Mobile */

@media handheld, only screen and (max-width: 768px) {

	body {
	font-size: 15px;
	-webkit-text-size-adjust: none;
	background-image: none;
	}

	body.single, body.blog, body.pod-page-apps-w, body.author, body.search {
		background: url('../images/background_apps.jpg') #f1eff0;
		background-size: auto 600px;
		background-repeat: repeat-x;
	}
	
	.row, body, .container {
	width: 100%;
	min-width: 0;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
	width: auto;
	float: none;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 20px;
	padding-right: 20px;
	}


	.support_sidebar, .support_content { /* Counters the extra padding added by 1140 grid, since these elements already have padding */
		padding-left:0 !important; 
		padding-right:0 !important;
	}
	

	/* Universal Styles */

	h1 {font-size: 30px;}

	h3 {font-size: 28px;}

	#content.raisedpagesupport, #content.raisedpageglobal, #content.raisedpage404, #content.raisedpagedetail, #content.raisedpageglobaldetail { padding: 15px 20px 0; margin-top:0;}

	#page-header { /* Sets the global page header text blocks */
	margin-top: 14px;
	/*height: 52px;*/
	}

	.stripe_bar_mask_left, #content.appspage .stripe_bar_mask_right { margin-top: 37px;}

	/* Home */

	#content.home { margin-top: 0; }

	.rsArrow {display: none !important;}

	.rsMinW .rsBullets {
		bottom: 10px !important;
		right: 0 !important;
		width: 100% !important;
		text-align: center !important;
	}

	.royalSlider .royalCaption {
		width: 100%;
		height:100%;
		top: auto !important;
		left: 0 !important;
		margin-top:-4px;
		padding: 1.8% 3% 4.5%;
		background-color: rgba(0, 0, 0, .8);
	}

	.royalCaption h3 { font-size:24px; }

	.royalCaption p { font-size: 13px; margin-top: 6px;}

	.slider_button {
		font-family: Arial, sans-serif;
		font-size:13px;
		width:36% !important;
		float: left;
		margin: 8px 3% 18px 0 !important;
	}

	.home_modules h1 { font-size:24px; }

	.home_recent_post { 
		display:inline-block; 
		margin-bottom: 15px;
		border-right:none;
	}

	.home_social, .home_links { width:47% !important; float:left !important;}

	.home_social { clear: both; margin-right: 6%;}

	/* Apps */

	.appspage #page-header, .appspage .hrule { margin-left:20px; margin-right:20px;}

	#content.appspage {
		padding-top: 0;
		background:url('../images/bg_raised_page.gif') repeat-x;
	}

	.carousel { display:none;}

	.app_description { padding-right:0;}

	/* App Detail */

	.appdetail_info, .appdetail_info_left {
		width: 100%;
		position: static;
		display:inline-block;
		padding: 20px;
		background: #1d1f23;
		border-top:solid 1px #2b2e34;
	}

	.appdetail_info img, .appdetail_info_left img {
		width: 45%;
		float: left;
		margin-bottom:78px;
	}

	.appdetail_info #download_box, .appdetail_info_left #download_box {
		float:left;
		clear:none;
		width:50%;
		margin-left:5%;
	}

	.app_header_description {
		float: left;
		width: 50%;
		margin-left: 5%;
		margin-top:3%;
	}

	#appdetail_header img.appdetail_featured {display:none;}

	.appdetail .fb-like, .lifestyledetail .fb-like { padding-left:20px;}

	#appsupport {width:100%;}

	/* Lifestyle */
	
	#content.lifestyledetail {margin-top:0;}

	.lifestyle_summary-3, .lifestyle_summary-3:last-child {
		width:75%;
		clear:both;
		margin: 20px auto;
		float:none;
	}
	.lifestyle_summary-3:last-child {
		margin-bottom:121px;
	}

	/* Community */

	#content.community {width:100%;}

	#community_nav select{
		width:90%;
		height:30px;
		margin:15px 5%;
		font-size:16px;
	}

	#community_bg { margin-top:0;}

	#sidebar {display:none;}

	.cat_icon_small { margin-left:-49px;}

	/* Support */

	.countrylanguage_info { display:none;}

	#supportcarousel_wrapper { background-color: #222; margin-top: 0;}

	.support_sidebar h6 {
		padding-left: 0;
		font-size: 18px;
	}

    .app_menu ul, .global_list ul     { display: none; }
    .app_menu select, .global_list select { display: inline-block !important; }

	/*.countrylanguage_info { 
		width: 40% !important;
		margin-right: 3.8% !important;
		float:left !important;
	}

	#supportcarousel_wrapper { width: 56.2%; float:left;}*/

	.support_sidebar {background-image:none;}

	.support_content { margin-top: 0;}

	.support_box {
		min-height: 100px;
		margin: 20px 0 10px;
		padding: 15px !important;
		height: auto;
	}

	.support_box img { display:none;}

	.number_box { float:left; margin: 10px 15px 15px 0;}

	.footer_box {
		margin: 0 -15px !important;
		padding: 0 0 35px !important;
		border: none;
		box-shadow: none;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
	}

	/* Global */

	#rockstar-map { display:none;}

	.global_alt_ajax, .global_list { padding-left:0 !important; padding-right: 0 !important;}

	/* Footer */

	#footer-content {text-align:center;}

	#footer-content p {margin:10px;}

	#footer-content #nav-copy {border-bottom: solid 1px #2B3039;}

}

/* Landscape Mobile */

@media handheld, only screen and (max-width: 479px) {

	body { background-image:none !important; background: #F2F3F3;}
	
	.menu { display: none;}

	/* Home */

	.royalCaption h3 {font-size: 22px;}

	.royalCaption p { display:none;}

	.home_modules h1 { font-size: 20px;}

	/* App Landing */

	h3 { font-size: 24px; }

	.app_description { font-size: 13px; }

	/* App Detail */

	#appcarousel_wrapper {display:none;}

	#appdetail_header {margin-top:0;}

	.appdetail_info img, .appdetail_info_left img, #download_box, .app_header_description {
		clear: both;
		width:100% !important;
		margin: 12px auto !important;
		display:block;
		float:none;
	}

	#download_box { width:100% !important;}

	.appdetail_info img, .appdetail_info_left img { width:55% !important;}

	.onecolumn .feature_block {float:none; margin:0 auto;}

	.onecolumn .feature_block .column {display:block; padding: 20px 20px 0 20px;}

	.onecolumn .feature_block .column.top {display:none;}

	.onecolumn .feature_block .column.bottom {display:block;}

	.onecolumn .feature_block p { text-align:center; max-width:none; margin: 0 0 20px; }

	.quote {
		padding: 20px 20px 0 20px;
		background-size: 14%;
	}

	.source {
		background-size: 14%
	}

	/* Community */

	#community_nav { background: #7B8291;}

	.post-single, .no-results {
		padding: 0 20px !important;
	}

	#content.communitysingle { padding:20px;}

	.cat_icon_small { display:none;}

	.single h2 { font-size: 20px; }

	.single h4 { font-size: 18px; }

	.featured-thumbnail {
		margin-bottom: 15px;
		background-image:none;
	}

	.featured-thumbnail img {
		max-width:100%;
		float:none;
		margin: 0 auto;
		display: block;
	}

	#searchform #s {
	width: 80%;
	}



	/* Lifestyle */

	.lifestyle_summary-2, .lifestyle_summary-3 {
		width:100% !important;
		margin-bottom: 0;
	}

	.lifestyle_summary-2:last-child, .lifestyle_summary-3:last-child {
		margin-bottom:30px;
	}

	/* Support */

	#subnav {display:none;}
}


/* Smaller Mobile */

@media handheld, only screen and (max-width: 320px) {

	/* Universal */

	h1 { font-size: 22px;}

	/*#page-header { height: 46px;}*/

	.stripe_bar_mask_left, #content.appspage .stripe_bar_mask_right { margin-top:31px;}


	/* Home */

	.royalSlider .royalCaption {
		padding-bottom: 26px;
	}

	.slider_button {
		font-size: 12px !important;
		width: 47% !important;
		float: left;
		margin: 8px 3% 2px 0 !important;
	}

	.royalCaption h3 { font-size: 16px; }

	.royalCaption p { display:none};

	.home_modules h1 { font-size:20px; }

	.community h2, .home_recent_post h2 { font-size: 18px;}

	.single h3 { font-size:13px;}

	.home_excerpt {display:none;}

	.home_recent_post, .home_social, .home_links { width: 100% !important;}

	/* App Detail */

	.video_thumbnail { width:100%;}

	/* Community */

	.oldernewer { width:100%;}

	.older, .newer {float:none; margin:0;}

	.oldernewer a { margin: 0 auto !important; padding: 0 !important;}

	/* Support */

	h4 { font-size: 15px;}


}

